body{
	overflow:hidden;
}

.background{
	background-image: url(assets/papertrail4.jpg);
    background-repeat: no-repeat;
    background-color: #000;
}

.noanchor:link, .noanchor:visited, .noanchor:active {
	text-decoration: none;
	color:white;
}

.page{
	width:100%;
	height:100%;
}

#logo{
	left:10px;
	top:0px;
}

#resumelinks{
	left:10px;
	top:100px;
	clear: both;
}

#content{
	height:100%;
	overflow-y: scroll;
	overflow-x: hidden;
	background-image: url(assets/backpaper.gif);

}

.jscode{
	background-color:white;
	width:600px;
	margin-left:40px;
	padding:10 15 10 15;
	-moz-box-shadow: 5px 5px 5px #888;-webkit-box-shadow: 5px 5px 5px #888;box-shadow: 5px 5x 5px #888;
    opacity:0.9;
}

.reswhitebk{
	background-color:white;
	width:600px;
	margin-left:40px;
	padding:10 15 10 15;
	-moz-box-shadow: 5px 5px 5px #888;-webkit-box-shadow: 5px 5px 5px #888;box-shadow: 5px 5x 5px #888;
    opacity:0.9;
}


/* 
p{
	margin-left:10px;
	font-family:Calibri;
	font-size:15px;
	margin-bottom:15px;
} */

p {font-family: 'Nobile', sans-serif; font-size:14px; font-weight: Normal 400; margin-left: 0; margin-bottom: 10px;}

#titlebox{
	position:absolute;
	left:40%;
	top:100px;
	width:650px;
	height:500px;

}

#codebox{
	margin-top:20px;
	background-color:white;
	font-family:"Courier New",Courier,monospace;
	width:500px;
	height:100px;
	margin-left:40px;
	padding:10 15 10 15;
	-moz-box-shadow: 5px 5px 5px #888;-webkit-box-shadow: 5px 5px 5px #888;box-shadow: 5px 5x 5px #888;
}

.arrow{
	opacity:0.2;
}

.dirText{
	color:white;
	font-size:40px;
	margin-top:45px;
	opacity:0.0;
}

.control{
	position:fixed;
	width:170px;
	cursor:pointer;
}

#rightControl{
	right:0px;
	top:40%;
}

#leftControl{
	left:0px;
	top:40%;
}

@media only screen and (max-device-width : 667px) {

      div.container #leftControl.control,
      div.container #rightControl.control,
      div.container #topControl.control,
      div.container #bottomControl.control {display:none!important;}
}